How to install libqwt5-qt4-dev on Debian 9 (Stretch)